# English (United States) translations for PROJECT.
# Copyright (C) 2013 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2013-01-22 14:19+0800\n"
"PO-Revision-Date: 2013-05-20 13:44+0800\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: en_US <LL@li.org>\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.5\n"

#: TinyMCESettings.py:22
msgid "Invitation card"
msgstr ""

#: TinyMCESettings.py:23
msgid "Invitation card template."
msgstr ""

#: TinyMCESettings.py:26
msgid "Greeting card"
msgstr ""

#: TinyMCESettings.py:27
msgid "Greeting card template."
msgstr ""

#: views.py:46
#, python-format
msgid "File has exist, path: %s"
msgstr ""

#: templates/Upload.html:5
msgid "Upload files"
msgstr ""

#: templates/Upload.html:31 templates/Upload.html:32
msgid "Upload success."
msgstr ""

#: templates/Upload.html:40 templates/Upload.html:50
msgid "Upload failed."
msgstr ""

#: templates/Upload.html:67
msgid "Please choice a file."
msgstr ""

#: templates/Upload.html:79
msgid "We will override file, if file's name was duplicate."
msgstr ""

#: templates/Upload.html:96
msgid "Upload"
msgstr ""

#: templates/Upload.html:110
msgid "Close"
msgstr ""

